Activity log for bug #1533329

Date Who What changed Old value New value Message
2016-01-12 19:31:43 Jeff Davis bug added bug
2016-01-12 19:32:18 Jeff Davis evergreen: importance Undecided Wishlist
2016-01-12 19:32:29 Jeff Davis evergreen: assignee Jeff Davis (jdavis-sitka)
2016-02-03 18:50:53 Jeff Davis evergreen: milestone 2.next
2016-02-10 21:55:21 Jeff Davis tags pullrequest
2016-02-10 21:57:17 Jeff Davis evergreen: milestone 2.next 2.10-beta
2016-03-03 02:13:35 Galen Charlton evergreen: status New Fix Committed
2016-03-03 02:13:41 Galen Charlton evergreen: assignee Jeff Davis (jdavis-sitka)
2016-03-04 14:20:47 Evergreen Bug Maintenance evergreen: status Fix Committed Fix Released